Bug 1650983

Summary: Scale out - Adding Computes - Deployment Fails
Product: Red Hat OpenStack Reporter: ojanas
Component: os-collect-configAssignee: Emilien Macchi <emacchi>
Status: CLOSED EOL QA Contact: Gurenko Alex <agurenko>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 8.0 (Liberty)CC: apevec, asoni, dbecker, dhill, dpeacock, emacchi, jjoyce, lhh, mburns, mcornea, morazi, sbaker
Target Milestone: zstreamKeywords: Triaged, ZStream
Target Release: 8.0 (Liberty)Flags: asoni: needinfo? (emacchi)
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: os-collect-config-0.1.37-6.el7ost Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-05-01 20:41:02 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1651373    
Bug Blocks:    
Attachments:
Description Flags
os-collect-config-0.1.37-6.el7ost.noarch.rpm none

Comment 6 Emilien Macchi 2018-11-21 16:00:04 UTC
Created attachment 1507732 [details]
os-collect-config-0.1.37-6.el7ost.noarch.rpm

Comment 7 Emilien Macchi 2019-01-09 18:14:55 UTC
*** Bug 1651373 has been marked as a duplicate of this bug. ***